return Def.ActorFrame{
  Name= "actor_a",
  Def.Sprite{
    Name= "actor_b",--Added zoomtowidth. -Kid
    OnCommand= cmd(zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT),
    Texture= "../bg5.png",--So, having the bg outside the folder made it possible to use the above commands. Weird. -Kid
  },
  Def.Sprite{
    Name= "actor_c",
    OnCommand= cmd(horizalign,left;zoomx,-1;x,-SCREEN_WIDTH/2;y,SCREEN_CENTER_Y + -240;animate,0;sleep,0.02;queuecommand,"SetMe"),
    SetMeCommand= function(self) mawaru_nayoto_1 = self end,
    Texture= "bmt 2x2.png",
  },
  Def.Sprite{
    Name= "actor_d",
    OnCommand= cmd(horizalign,left;x,SCREEN_WIDTH/2;y,SCREEN_CENTER_Y + -240;animate,0;sleep,0.02;queuecommand,"SetMe"),
    SetMeCommand= function(self) mawaru_nayoto_2 = self end,
    Texture= "bmt 2x2.png",
  },
}
